## attachment.php?attachmentid=11898&d=1281277476

=== monitord-rc1-modded/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/monitord
pkgincludedir = $(includedir)/monitord
pkglibdir = $(libdir)/monitord
pkglibexecdir = $(libexecdir)/monitord
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i586-pc-linux-gnu
host_triplet = i586-pc-linux-gnu
target_triplet = i586-pc-linux-gnu
bin_PROGRAMS = monitord/monitord$(EXEEXT)
am__append_1 = \
	jthread-1.2.1/src/pthread/jmutex.cpp \
	jthread-1.2.1/src/pthread/jthread.cpp

am__append_2 = -lpthread
am__append_3 = \
	monitord/posix/MonitorAudioALSA.cpp

am__append_4 =  -lasound -lm -ldl -lpthread
#am__append_5 = \
#	monitord/posix/MonitorAudioOSS.cpp

#am__append_6 = \
#	jthread-1.2.1/src/win32/jmutex.cpp \
#	jthread-1.2.1/src/win32/jthread.cpp \
#	monitord/win32/MonitorAudioWin32.cpp \
#	monitord/win32/MonitorService.cpp

#am__append_7 = -I${PWD}
#am__append_8 = -lwinmm -lws2_32
#am__append_9 = -Wl,--subsystem,console -mconsole
am__append_10 = -frtti -DPLUGINS
am__append_11 = \
	monitord/PluginThread.cpp \
	monitord/plugins/mpluginAudio.cpp

am__append_12 = -fPIC -rdynamic
am__append_13 = -ldl
am__append_14 = \
	monitord/plugins/dll-elf.cpp

#am__append_15 = -DWIN32
#am__append_16 = -lkernel32 -lstdc++
#am__append_17 = \
#	monitord/plugins/dll-win32.cpp

# --------------------------------------------------------
# Monitor-Plugin: MySQL
#
#am__append_18 = \
#	monitord/plugins/libmplugin_mysql.la

#am__append_19 = \
#	${LIBMP3LAME}

#am__append_20 = \
#	-lm

subdir = .
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure \
	$(top_srcdir)/win32-nsis/monitor.nsi.in config.guess \
	config.sub depcomp install-sh ltmain.sh missing mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = win32-nsis/monitor.nsi
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
monitord_plugins_libmplugin_audiorecorder_la_LIBADD =
am__monitord_plugins_libmplugin_audiorecorder_la_SOURCES_DIST =  \
	monitord/xmltools.cpp xmlParser/xmlParser.cpp \
	monitord/plugins/mplugin.cpp monitord/plugins/mpluginAudio.cpp \
	monitord/plugins/libmplugin_audiorecorder.cpp
am__dirstamp = $(am__leading_dot)dirstamp
am__objects_1 = monitord/monitord_plugins_libmplugin_audiorecorder_la-xmltools.lo \
	xmlParser/monitord_plugins_libmplugin_audiorecorder_la-xmlParser.lo
am_monitord_plugins_libmplugin_audiorecorder_la_OBJECTS =  \
	$(am__objects_1) \
	monitord/plugins/monitord_plugins_libmplugin_audiorecorder_la-mplugin.lo \
	monitord/plugins/monitord_plugins_libmplugin_audiorecorder_la-mpluginAudio.lo \
	monitord/plugins/monitord_plugins_libmplugin_audiorecorder_la-libmplugin_audiorecorder.lo
monitord_plugins_libmplugin_audiorecorder_la_OBJECTS =  \
	$(am_monitord_plugins_libmplugin_audiorecorder_la_OBJECTS)
monitord_plugins_libmplugin_audiorecorder_la_LINK = $(LIBTOOL) \
	--tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link \
	$(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(monitord_plugins_libmplugin_audiorecorder_la_LDFLAGS) \
	$(LDFLAGS) -o $@
am_monitord_plugins_libmplugin_audiorecorder_la_rpath =  \
	-rpath $(libdir)
monitord_plugins_libmplugin_mysql_la_LIBADD =
am__monitord_plugins_libmplugin_mysql_la_SOURCES_DIST =  \
	monitord/xmltools.cpp xmlParser/xmlParser.cpp \
	monitord/plugins/mplugin.cpp \
	monitord/plugins/libmplugin_mysql.cpp
am__objects_2 = monitord/monitord_plugins_libmplugin_mysql_la-xmltools.lo \
	xmlParser/monitord_plugins_libmplugin_mysql_la-xmlParser.lo
#am_monitord_plugins_libmplugin_mysql_la_OBJECTS =  \
#	$(am__objects_2) \
#	monitord/plugins/monitord_plugins_libmplugin_mysql_la-mplugin.lo \
#	monitord/plugins/monitord_plugins_libmplugin_mysql_la-libmplugin_mysql.lo
monitord_plugins_libmplugin_mysql_la_OBJECTS =  \
	$(am_monitord_plugins_libmplugin_mysql_la_OBJECTS)
monitord_plugins_libmplugin_mysql_la_LINK = $(LIBTOOL) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(AM_CXXFLAGS) $(CXXFLAGS) \
	$(monitord_plugins_libmplugin_mysql_la_LDFLAGS) $(LDFLAGS) -o \
	$@
#am_monitord_plugins_libmplugin_mysql_la_rpath =  \
#	-rpath $(libdir)
PROGRAMS = $(bin_PROGRAMS)
am__monitord_monitord_SOURCES_DIST = monitord/Monitor.cpp \
	monitord/MonitorAudio.cpp monitord/MonitorConfiguration.cpp \
	monitord/MonitorModuleFMS.cpp monitord/MonitorModulePocsag.cpp \
	monitord/MonitorModulePocsag1200.cpp \
	monitord/MonitorModulePocsag512.cpp \
	monitord/MonitorModuleZVEI.cpp monitord/MonitorModules.cpp \
	monitord/MonitorModulesResults.cpp monitord/SndPipe.cpp \
	monitord/SocketServer.cpp monitord/SocketThreadMonitord.cpp \
	monitord/SocketThreadFMS32.cpp \
	monitord/SocketThreadCrusader.cpp monitord/memlock.cpp \
	monitord/xmltools.cpp monitord/MonitorSignals.cpp \
	xmlParser/xmlParser.cpp jthread-1.2.1/src/pthread/jmutex.cpp \
	jthread-1.2.1/src/pthread/jthread.cpp \
	monitord/posix/MonitorAudioALSA.cpp \
	monitord/posix/MonitorAudioOSS.cpp \
	jthread-1.2.1/src/win32/jmutex.cpp \
	jthread-1.2.1/src/win32/jthread.cpp \
	monitord/win32/MonitorAudioWin32.cpp \
	monitord/win32/MonitorService.cpp monitord/PluginThread.cpp \
	monitord/plugins/mpluginAudio.cpp monitord/plugins/dll-elf.cpp \
	monitord/plugins/dll-win32.cpp
am__objects_3 = jthread-1.2.1/src/pthread/monitord_monitord-jmutex.$(OBJEXT) \
	jthread-1.2.1/src/pthread/monitord_monitord-jthread.$(OBJEXT)
am__objects_4 = monitord/posix/monitord_monitord-MonitorAudioALSA.$(OBJEXT)
#am__objects_5 = monitord/posix/monitord_monitord-MonitorAudioOSS.$(OBJEXT)
#am__objects_6 = jthread-1.2.1/src/win32/monitord_monitord-jmutex.$(OBJEXT) \
#	jthread-1.2.1/src/win32/monitord_monitord-jthread.$(OBJEXT) \
#	monitord/win32/monitord_monitord-MonitorAudioWin32.$(OBJEXT) \
#	monitord/win32/monitord_monitord-MonitorService.$(OBJEXT)
am__objects_7 = monitord/monitord_monitord-PluginThread.$(OBJEXT) \
	monitord/plugins/monitord_monitord-mpluginAudio.$(OBJEXT)
am__objects_8 = monitord/plugins/monitord_monitord-dll-elf.$(OBJEXT)
#am__objects_9 = monitord/plugins/monitord_monitord-dll-win32.$(OBJEXT)
am_monitord_monitord_OBJECTS =  \
	monitord/monitord_monitord-Monitor.$(OBJEXT) \
	monitord/monitord_monitord-MonitorAudio.$(OBJEXT) \
	monitord/monitord_monitord-MonitorConfiguration.$(OBJEXT) \
	monitord/monitord_monitord-MonitorModuleFMS.$(OBJEXT) \
	monitord/monitord_monitord-MonitorModulePocsag.$(OBJEXT) \
	monitord/monitord_monitord-MonitorModulePocsag1200.$(OBJEXT) \
	monitord/monitord_monitord-MonitorModulePocsag512.$(OBJEXT) \
	monitord/monitord_monitord-MonitorModuleZVEI.$(OBJEXT) \
	monitord/monitord_monitord-MonitorModules.$(OBJEXT) \
	monitord/monitord_monitord-MonitorModulesResults.$(OBJEXT) \
	monitord/monitord_monitord-SndPipe.$(OBJEXT) \
	monitord/monitord_monitord-SocketServer.$(OBJEXT) \
	monitord/monitord_monitord-SocketThreadMonitord.$(OBJEXT) \
	monitord/monitord_monitord-SocketThreadFMS32.$(OBJEXT) \
	monitord/monitord_monitord-SocketThreadCrusader.$(OBJEXT) \
	monitord/monitord_monitord-memlock.$(OBJEXT) \
	monitord/monitord_monitord-xmltools.$(OBJEXT) \
	monitord/monitord_monitord-MonitorSignals.$(OBJEXT) \
	xmlParser/monitord_monitord-xmlParser.$(OBJEXT) \
	$(am__objects_3) $(am__objects_4) $(am__objects_5) \
	$(am__objects_6) $(am__objects_7) $(am__objects_8) \
	$(am__objects_9)
monitord_monitord_OBJECTS = $(am_monitord_monitord_OBJECTS)
am__DEPENDENCIES_1 =
monitord_monitord_DEPENDENCIES = $(am__DEPENDENCIES_1)
monitord_monitord_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(monitord_monitord_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(monitord_plugins_libmplugin_audiorecorder_la_SOURCES) \
	$(monitord_plugins_libmplugin_mysql_la_SOURCES) \
	$(monitord_monitord_SOURCES)
DIST_SOURCES = $(am__monitord_plugins_libmplugin_audiorecorder_la_SOURCES_DIST) \
	$(am__monitord_plugins_libmplugin_mysql_la_SOURCES_DIST) \
	$(am__monitord_monitord_SOURCES_DIST)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /etc/pocserv/monitord-rc1/missing --run aclocal-1.11
ALSA_CFLAGS = 
ALSA_LIBS =  -lasound -lm -ldl -lpthread
AMTAR = ${SHELL} /etc/pocserv/monitord-rc1/missing --run tar
AR = ar
AS = 
AUTOCONF = ${SHELL} /etc/pocserv/monitord-rc1/missing --run autoconf
AUTOHEADER = ${SHELL} /etc/pocserv/monitord-rc1/missing --run autoheader
AUTOMAKE = ${SHELL} /etc/pocserv/monitord-rc1/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
